* {
	margin:0;
	padding:0;
}

#newsticker-demo {
	width:620px;
	font-family:Verdana,Arial,Sans-Serif;
	font-size:12px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #FFFFFF;
	padding-top: 5px;
}

#newsticker-demo a {
	text-decoration:none;
	color: #b70f1c;
	font-weight: bold;
}
#newsticker-demo a:hover {
	text-decoration:none;
	color: #b70f1c;
}
#newsticker-demo a:visited {
	text-decoration:none;
	color: #b70f1c;
}
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding:5px;
	width: 550px;
	float: left;
}

#newsticker-demo .icono {
	text-align:center;
	width: 540px;
	float: left;
	height: auto;
	padding: 5px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	color: #666666;
}
.newsticker-jcarousellite {
	width:565px;
	float: left;
}
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }
.newsticker-jcarousellite .thumbnail {
	float:left;
	width:550px;
	
}
.newsticker-jcarousellite .info {
	float:left;
	width:530px;
	padding: 10px;
	height: 80px;
}
.newsticker-jcarousellite .info span.cat {
	display: block;
	font-size:13px;
	color:#666666;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
}





.clear { clear: both; }

.prev {
	width: 35px;
	height: 370px;
	float: left;
}
.next {
	width: 35px;
	height: 60px;
	float: left;
}
